@charset "UTF-8";

/* =================================================
      
   [1].ログインページ

================================================= */

body, #allWrap {
	background: url("../../img/index/bg.jpg") center top no-repeat;
}
#allWrap {
	min-width: 980px;
}

#header {
	height: 230px;
	text-align: center;
	width: 980px;
	min-width: 980px;
	margin: auto;
}

#header h1,#header h1#logo a,#header h2 {
	display: block;
	overflow: hidden;
	position: static;
	float: none;
	text-indent: 0;
	background: transparent;
	margin: 0;
	padding: 0;
}

#header h1#logo,
#header h1#logo a {
	width: 300px;
	height: 55px;
}
#header h1#logo {
	padding-top: 102px;
	margin: 0 auto;
}
#header h2#catch {
	width: 300px;
	height: 55px;
	margin: 0 auto;
}



/* ================================================= */
#content {
	width: 980px;
	min-width: 980px;
	margin: auto;
	padding-top: 0;
}

#topMain {
	width: 402px;
	height: 260px;
	margin: 0 auto 16px;
}
#topMain p {
	margin: 0;
	padding: 0;
}
#topMain p.ttlLogin {
	text-align: center;
	padding: 18px 0 4px !important;
}
#topMain p.err {
	max-width: 292px;
	text-align: center;
	padding: 2px 4px !important;
	margin: 16px auto 4px;
	color: #e1000f;
	background: #f8f7f2;
	border-radius: 4px; /* css3 */ 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

#topMain table {
	margin: 0 auto;
}


#topMain th,
#topMain td {
	padding: 4px 8px;
}
#topMain th {
	background: #f7f7f7 url("../../img/index/thBar.gif") left repeat-y;
	border: 1px solid #ffffff;
	padding: 4px 12px;
	text-align:center;
}
#topMain td {
	background: #faf9f5;
	padding: 4px 8px;
	border: 1px solid #ffffff;
}
#topMain td .error-message {
	margin: 3px 0 0px 0;
}

#topMain ul {
	text-align: center;
	padding-top: 2px;
}
#topMain li {
	display: inline;
	line-height: 1.3 !important;
	padding: 0 12px 0 8px;
	vertical-align:middle;
}
#topMain li #MemberChkelision {
	margin: 0 3px 2px 0;
	
}

#topMain #remind {
	padding: 4px 0 4px;
}

#goLogin {
	text-align: center;
	padding: 5px 0 4px !important;
}
/*#goLogin div.submit {
	margin:auto;
	text-align: center;
	background: #ccc;
}*/
#goSSL {
	text-align: center;
}


/* == #topMain #errMode ===================== */
#errMode {
	padding: 24px;
}

#errMode p {
	padding-bottom: 0.3em !important;
	line-height: 1.4;
}


#errMode h3 {
	font-weight: bold;
	border-bottom: 2px solid #ccc;
	text-align: center;
	margin-bottom: 12px;
	padding-bottom: 2px;
}

/* ================================================= */
#topInfoAdd {
	width: 952px;
	/*height: 164px;*/
	margin: 0 -2px;
	padding:0 0 8px;

}

#copyright {
	width: 311px;
	background: url(../../img/index/copyright.png) 2px -13px no-repeat !important;
}

#footer {
	border: 0;
}

/* ================================================= */
/* 非推奨ブラウザ警告 */

#browser {
	text-align: right;
	width:280px;
	margin: 0 auto;
}
#alertBrowser {
	text-align: center;
	background: #ffd70f;
	width: 260px;
	margin: 0 auto;
}
#alertMessage {
	padding: 2px 6px;
	color: #e1000f !important;
	font-weight: bold;
}
a#alertMessage:hover {
	background-color: transparent !important;
}

#alertClose {
	padding: 2px 10px 0px 10px;
	background: url("../../img/common/icon_error_message2.gif") right center no-repeat;
	color: #999 !important;
	text-decoration: none;
}
a#alertClose:hover {
	text-decoration: underline !important;
	background-color: transparent !important;
}



/* ================================================= */
/* add:バナーエリア */
#indexBnrs {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 49px;
	border-bottom: 1px solid #7e0b00;
	background: #e11f0d;
	text-align: center;
}




/* ================================================= */